<?php

/**
 * Situations-Step Partial.
 *
 * @package Alexandria_Mail_Builder
 * @subpackage Alexandria_Mail_Builder/public/templates/partials
 */

if ( ! defined( 'ABSPATH' ) ) { exit; } // Exit if accessed directly

?>

<!-- Step -->
<div class="alexandria-mail-builder__step" data-step="2">

	<!-- Step Title -->
	<div class="alexandria-section-title-wrapper">

		<div class="alexandria-section-title">
			<h2><?php esc_html_e('Situación', 'alexandria-mail-builder') ?>:</h2>
		</div>

		<div class="alexandria-section-subtitle">
			<h3><?php esc_html_e('Selecciona la situación a la que tienes que hacer frente.', 'alexandria-mail-builder') ?></h3>
		</div>

	</div>
	<!-- End Step Title -->

	<!-- Situations Step -->
	<div class="alexandria-mail-builder__situations-step">
		<div class="alexandria-mail-builder__situations-wrapper" id="alexandria_mail_builder_situations_container">
			<!-- Load server data here -->
		</div>
	</div>
	<!-- End Situations Step -->

</div>
<!-- End Step -->