<?php

/**
 * Tonos-Step Partial.
 *
 * @package Alexandria_Mail_Builder
 * @subpackage Alexandria_Mail_Builder/public/templates/partials
 *
 */

if ( ! defined( 'ABSPATH' ) ) { exit; } // Exit if accessed directly

?>

<div class="alexandria-mail-builder__step" data-step="3">

	<div class="alexandria-section-title-wrapper">

		<div class="alexandria-section-title">
			<h2><?php esc_html_e('Tono', 'alexandria-mail-builder'); ?></h2>
		</div>

		<div class="alexandria-section-subtitle">
			<h3><?php esc_html_e('Selecciona el tono que quieres transmitir en el e-mail:'); ?></h3>
		</div>

	</div>

	<div class="alexandria-builder-block">
		<div class="alexandria-mail-builder__tonos-wrapper">
			<!-- Load server data here -->
		</div>
	</div>

</div>